/* Single posts */
.wp-block-thefuturblocks-post-navigation__post--prev .wp-block-thefuturblocks-post-navigation__subtitle:before {
    content: '<';
}

.wp-block-thefuturblocks-post-navigation__post--next .wp-block-thefuturblocks-post-navigation__subtitle:after {
    content: '>';
}


/* Shared styles */

#content .jerryrmeek-block .pagination.navigation .nav-links {
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
    justify-content: center;
    padding: 20px 0 12px;
}


#content .jerryrmeek-block .pagination.navigation .nav-links a,
#content .jerryrmeek-block .pagination.navigation .nav-links span {
    line-height: 48px;
    min-width: 50px;
    text-align: center;
    background: #fff;
    border: 1px solid #bbc0d4;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    color: inherit;
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    padding: 0px 20px 0px 20px;
}

#content .jerryrmeek-block .pagination.navigation .nav-links a:is(:hover, :focus, :active) {
    color: #348ef8;
}

#content .jerryrmeek-block .pagination.navigation .nav-links span.current {
    color: #fff;
    background: #348ef8;
    border-color: #348ef8;
}

#content .jerryrmeek-block .pagination.navigation .nav-links a:before,
#content .jerryrmeek-block .pagination.navigation .nav-links span:before {
    display: none;
}